export const getColorFromType = (type, theme) => {
    switch (type) {
        case 'POSITIVE':
            return theme.palette.new.graphics.success[700];
        case 'NEGATIVE':
            return theme.palette.new.graphics.error[600];
        case 'NEUTRAL':
            return theme.palette.new.graphics.warning[400];
        default:
            return '';
    }
};
